Subject: [tcpm] Chicago agenda

From: Mark Allman <[email-masked]>
Date: Tue, 10 Jul 2007 16:59:06 -0400

Folks-

Below is the current agenda for the TCPM meeting in Chicago.  We do not
expect any major changes at this time, but one never knows.

Please endeavor to read through the drafts we are going to be
discussing.  There are important questions we want to discuss on each of
the documents.

Thanks,
allman

TCPM WG Agenda
Thu, July 26 2007, 1300-1500

  Administravia:
    TCPM + TCP-AUTH Design Team Status
      chairs
      15 minutes

  WG Items:
    tcpsecure
      Randall Stewart
      draft-ietf-tcpm-tcpsecure-08.txt
      15 minutes
    Adding Explicit Congestion Notification (ECN) Capability to TCP's
        SYN/ACK Packets 
      Sally Floyd
      draft-ietf-tcpm-ecnsyn-02.txt
      10 minutes

  Maintenance Items:
    Advanceing RFC 4138
      Pasi Sarolahti
      draft-ietf-tcpm-rfc4138bis-00.txt
      draft-kojo-tcpm-frto-eval-00.txt
      15 minutes
    Revision of RFC 1323
      David Borman
      draft-borman-1323bis-00.txt
      15 minutes

  Non-WG Items:
    Adding Acknowledgement Congestion Control to TCP
      Sally Floyd
      draft-floyd-tcpm-ackcc-01.txt
      12 minutes
    RFC 2861 on TCP Congestion Window Validation
      Sally Floyd
      12 minutes
    Early Retransmit for TCP and SCTP
      Mark Allman
      draft-allman-tcp-early-rexmt-05.txt
      12 minutes
    A TCP Test to Allow Senders to Identify Receiver Non-Compliance
      Toby Moncaster
      draft-moncaster-tcpm-rcv-cheat-01.txt
      12 minutes

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm

---

From: Sally Floyd <[email-masked]>
Date: Tue, 24 Jul 2007 16:38:33 -0700

My slides for TCPM are here:

Adding Explicit Congestion Notification (ECN) Capability to TCP's
SYN/ACK Packets,
http://www.icir.org/floyd/talks/ecnsyn-jul07.pdf, .ppt

Adding Acknowledgement Congestion Control to TCP,
http://www.icir.org/floyd/talks/ackcc-jul07.pdf, .ppt

Should RFC 2861 on TCP Congestion Window Validation
move towards Proposed Standard?
http://www.icir.org/floyd/talks/rfc2861-jul07.pdf, .ppt

- Sally
http://www.icir.org/floyd/

---

From: Pasi Sarolahti <[email-masked]>
Date: Wed, 25 Jul 2007 19:39:41 -0500

> expect any major changes at this time, but one never knows.

Our slides for "Advancing RFC 4138" are available at:
http://www.iki.fi/pasi.sarolahti/talks/ietf69-tcpm-frto.pdf

- Pasi